{
	"pages": [{
		"path": "pages/chat/chat",
		"navigationBarTitleText": "AI辅导员" // 直接设置为页面配置对象的属性
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "智水AI辅导员",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}